@charset "utf-8";
/* CSS Document */
body,th {font-size:12px;color:#000;font-family:"微软雅黑",arial, sans-serif;font:12px/1.75 "微软雅黑";line-height:20px;margin:0px;padding:0px;background:#fff;}

a{text-decoration:none;color:#000;border:0px;outline:none;/*移除超链的虚线框  IE8,FF有用*/hide-focus:expression(this.hideFocus=true);/*IE6、IE7*/}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#676767;}
a:active {text-decoration:none;}
img {border:0;vertical-align:middle;}
p{margin:0px;padding:0px;border:0px;text-indent:2em;}
ul,li,dl,dt,dd,form,select{margin:0;padding:0;float:left;list-style:none;}
.hct1{width:1335px;height:auto;margin:0px auto;background:#fff;}
.hct2{width:1335px;height:auto;margin:0px auto;background:#fff;}


.hct{width:1335px;height:auto;margin:0px auto;}

/***********************/
/********head**********/
/***********************/
.head{width:1335px;height:auto;margin:0px auto;}

.head1{width:1001px;height:89px;background:url(../images/index_01.jpg) left top no-repeat;margin:0px auto;}

.szzy{width:1001px;height:45px;color:#a19e9e;}
.szzy a{color:#a19e9e;}

.szzyl{width:560px;height:47px;float:left;padding-left:20px;font-size:14px;line-height:45px;font-family:"微软雅黑";}
.szzyr{width:400px;height:47px;float:right;line-height:33px;font-family:"微软雅黑";text-align:right;}

.soso{width:195px;height:33px;float:right;}
.sosoto{width:195px;height:11px;float:left;}

.inputtext{height:22px;width:130px;line-height:22px;color:#7e7e7e;background:none;float:left;font-size:12px;border:0px;}
.butt{height:22px;width:53px;background:url(../images/index_06.jpg) center center no-repeat;border:0px;float:left;}

.nvahead{width:1001px;height:30px;clear:both;}

.nva{width:1001px;height:80px;}
.nva ul{width:770px;height:80px;float:right;}
.nva ul li{height:80px;line-height:80px;text-align:center;font-family:"微软雅黑";font-weight:bold;font-size:14px;}
.nva ul li a{height:80px;float:left;}

.nvali0{width:85px;height:80px;}
.nvali0 a{width:85px;height:80px;float:left;color:#000;}

.jg{width:1px;height:30px;}

.nvali1{width:85px;height:80px;}
.nvali1 a{width:85px;height:80px;float:left;color:#000;}
.nvali1 a:hover{}

.gsjjhead{width:1335px;height:401px;}

#KinSlideshow{width:1335px;height:417px;overflow:hidden;}
#KinSlideshow img{width:1335px;height:417px;}
.KinSlideshow_titleBar{display:none;}
#btnlistID{display:none;}


#slideshow{position:relative;height:367px;width:1335px;margin:0px auto;}
#slideshow div{position:absolute;z-index:3;opacity:0.0;height:367px;overflow:hidden;}
#slideshow div.current{z-index:5;}
#slideshow div.prev{z-index:4;}
#slideshow div img{display:block;border:0;}

/***********************/
/********cen**********/
/***********************/
.cenh{width:1001px;height:auto;margin:0px auto;}
.cen{width:1335px;height:auto;margin:0px auto;}


.gyxwlx{width:1001px;height:275px;}

.gyxwlxl{width:315px;height:240px;float:left;margin-right:30px;}
.gyxwlxltop{width:315px;height:30px;background:url(../images/index_10.jpg) left top no-repeat;}
.gyxwlxls{width:315px;height:207px;line-height:23px;}

.gyxwlxc{width:312px;height:240px;float:left;}
.gyxwlxcti{width:312px;height:30px;background:url(../images/index_11.jpg) left top no-repeat;}
.gyxwlxcli{width:312px;height:207px;}
.gyxwlxcli ul{width:312px;height:207px;}
.gyxwlxcli ul li{width:312px;height:29px;line-height:29px;border-bottom:1px #dedede dashed;}

.whimg{width:1px;height:23px;float:left;}
.whti{width:310px;height:23px;float:left;}
.whtitle{float:left;}
.xwtime3{float:right;}

.gyxwlxr{width:312px;height:240px;float:right;}
.gyxwlxrti{width:312px;height:30px;background:url(../images/index_12.jpg) left top no-repeat;}
.gyxwlxrs{width:312px;height:207px;}



.cpzshe{width:1001px;height:530px;}
.cpzsheti{width:1001px;height:30px;background:url(../images/index_20.jpg) left top no-repeat;}

.cpzshes{width:1001px;height:480px;}
.cpzshes ul{width:1001px;height:480px;}
.cpzshes ul li{width:230px;height:240px;text-align:center;margin-left:10px;_ margin-left:5px;margin-right:10px;}

.cpzsheulimg{width:228px;height:200px;float:left;border:1px #dedede solid;overflow:hidden;}
.cpzsheulimg img{max-width:228px;height:200px;transition:all 0.5s;overflow:hidden;}
.cpzsheulimg img:hover{transform:scale(1.1);}

.cpzsheulti{width:228px;height:30px;line-height:30px;text-align:center;float:left;}
.cpzsheulti a{}

.xyjqbd{width:1001px;height:310px;clear:both;}

#lib_zzjs_2{width:690px;margin:0px;padding:0px;}
/*菜单class*/
.lib_border_zzjs{}
.lib_menu_zzjsnet {height:45px;line-height:30px;position:relative;}
.lib_menu_zzjsnet ul{width:690px;margin:0px;padding:0px;list-style:none;position:absolute;height:30px;text-align:center;border-bottom:1px #dedede solid;}
.lib_menu_zzjsnet li{float:left;display:block;cursor:pointer;width:120px;color:#345bb2;font-weight:bold;margin-right:2px;height:30px;line-height:30px;font-family:"微软雅黑";font-weight:bold;font-size:14px;}
.lib_menu_zzjsnet li.hover{padding:0px;background:url(../images/index_38.jpg) left top;width:120px;color:#fff;height:30px;line-height:30px;}
.lib_Contentbox_zzjs{clear:both;height:140px;}

.whti1{width:689px;height:23px;float:left;}

.xyjqbdl{width:690px;height:310px;float:left;}
.xyjqbdls{width:690px;height:240px;}
.xyjqbdls ul{width:690px;height:240px;}
.xyjqbdls ul li{width:690px;height:29px;line-height:29px;border-bottom:1px #dedede dashed;}

.xyjqbdc{width:315px;height:170px;float:left;}
.xyjqbdcti{width:315px;height:30px;background:url(../images/index_22.jpg) left top no-repeat;}

.xyjqbdr{width:292px;height:310px;float:right;}
.xyjqbdrti{width:292px;height:35px;background:url(../images/index_39.jpg) left top no-repeat;}
.xyjqbdrs{width:292px;height:235px;text-align:center;}
.xyjqbdrs img{max-width:292px;height:235px;}

#colee1 p{margin-bottom:5px;text-indent:0em;}
.ggtbt{width:1001px;height:123px;}

.jmzslx{width:1001px;height:230px;clear:both;}
.jmzslxl{width:678px;height:220px;float:left;}
.jmzslxlti{width:678px;height:40px;background:url(../images/index_25.jpg) left top no-repeat;}
.jmzslxls{width:678px;height:180px;}

#colee_left1 table tr td{width:228px;height:180px;}
#colee_left2 table tr td{width:228px;height:180px;}
#colee_left3 table tr td{width:228px;height:180px;}
#colee_left4 table tr td{width:228px;height:180px;}
#colee_left5 table tr td{width:228px;height:180px;}


.jmzslxlsi{width:224px;height:180px;margin-left:2px;_margin-left:4px;margin-right:2px;}

.yjczimg{float:left;width:224px;height:172px;text-align:center;}
.yjczimg img{width:224px;height:172px;}

.jmzslxr{width:292px;height:220px;float:right;}
.jmzslxrti{width:292px;height:40px;background:url(../images/index_26.jpg) left top no-repeat;}
.jmzslxrs{width:292px;height:180px;}
.jmzslxrsimg{width:292px;height:78px;}
.jmzslxrss{width:270px;height:178px;line-height:25px;}
.adre{width:40px;height:50px;float:left;}

.fhdb{width:1001px;height:40px;text-align:right;}


.cenbut1{width:100%;height:20px;}
.cenbut{width:100%;height:10px;}




.more1{float:right;margin:0px 20px 0px 0px;}
.xwtile2{float:left;}
.more{float:right;line-height:30px;color:#fff;margin:5px 0px 0px 0px;}
.more a{color:#fff;}
.more2{float:right;margin:10px 20px 0px 0px;}

.ckqw{color:#000;}
.ckqw a{color:#000;}


/***********************/
/********foort**********/
/***********************/
/***********************/
/********foort**********/
/***********************/
.foort{width:100%;height:129px;color:#9a9b9b;background:url(../images/index_05.jpg) left top;}
.foort a{color:#9a9b9b;}

.foort1{width:1001px;height:129px;margin:0px auto;}
.foort2{width:1001px;height:20px;}
.foort3{width:1001px;height:100px;text-align:center;}




/********列表分页**********/
.wp-pagenavi {CLEAR:both;text-align:center;height:25px;}
.wp-pagenavi A {BORDER-RIGHT:#272b36 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#272b36 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#272b36 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#272b36 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi SPAN {BORDER-RIGHT:#272b36 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#272b36 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#272b36 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#272b36 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi A:hover {}
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR:#272b36;BORDER-BOTTOM-COLOR:#272b36;BORDER-TOP-COLOR:#272b36;BORDER-RIGHT-COLOR:#272b36;}
.wp-pagenavi SPAN.current {FONT-WEIGHT:bold;}
.pageleft{float:left;margin-left:10px;letter-spacing:0px;}
.pageright{float:right;margin-right:10px;letter-spacing:0px;}

/********新闻内容分页**********/
.pages{CLEAR:both;text-align:center;height:25px;}
.pages A {BORDER-RIGHT:#272b36 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#272b36 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#272b36 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#272b36 1px solid;TEXT-DECORATION:none;}
.pages SPAN {BORDER-RIGHT:#272b36 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#272b36 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#272b36 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#272b36 1px solid;TEXT-DECORATION:none;}



/***************上一条和下一条******************/

.context{width:100%;height:55px;margin:0px auto;line-height:25px;}
.context ul{width:100%;height:25px;}
.context ul li{width:45%;height:25px;padding-left:14px;}
.context ul li a{}
/***************在线留言模块******************/
#post-2 {width:90%;margin:0px auto;}
#gbooklist {width:90%;text-align:center;margin:0px auto;}
#gbooklist .faq, #gbooklist .reply {margin:0px auto;text-align:left;width:90%;word-wrap:break-word;word-break:break-all;}
#gbooklist .faq {margin-bottom:15px;}
#gbooklist .faqtit, #gbooklist .faqcon {padding-left:5px;}
#gbooklist .faqtit {font-size:14px;}
#gbooklist .reply {border:1px dashed #FF0000;width:95%;margin-bottom:10px;margin-left:5px;padding:3px;}
.pageNavi {border:none;}
/* CSS Document */
#faqbox {}
#faqbox .faqline {line-height:2em;height:35px;text-align:left;}
#faqbox .faqline .faqtit {width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content {line-height:2em;height:120px;text-align:left;}
#faqbox .Content .faqtit {width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content textarea {height:100px;}
/***************新闻中心******************/
.xwzximg{width:1335px;height:300px;background:url(../images/index_14.jpg) center top no-repeat;}



.xwzx{width:1001px;overflow:hidden;margin:0px auto;height:auto;clear:both;}

/**********xwzxleft**********/
/***************新闻资讯******************/
.xwzxleft{width:266px;height:auto;float:left;}
.xwlb{width:266px;height:auto;}
.xwlbti1{width:266px;height:92px;background:url(../images/index_15.jpg) left top no-repeat;}
.xwlbti2{width:266px;height:92px;background:url(../images/index_16.jpg) left top no-repeat;}
.xwlbti3{width:266px;height:92px;background:url(../images/index_17.jpg) left top no-repeat;}
.xwlbti4{width:266px;height:92px;background:url(../images/index_18.jpg) left top no-repeat;}
.xwlbti5{width:266px;height:92px;background:url(../images/index_19.jpg) left top no-repeat;}
.xwlbti24{width:266px;height:92px;background:url(../images/index_35.jpg) left top no-repeat;}
.xwlbti25{width:266px;height:92px;background:url(../images/index_36.jpg) left top no-repeat;}
.xwlbti26{width:266px;height:92px;background:url(../images/index_37.jpg) left top no-repeat;}
.xwlbti28{width:266px;height:92px;background:url(../images/index_37a.jpg) left top no-repeat;}

.xwlbshow{width:266px;height:auto;overflow:hidden;margin-bottom:10px;}
.xwlbshow ul{width:266px;overflow:hidden;}
.xwlbshow ul li{width:266px;height:30px;line-height:30px;margin-bottom:3px;}
.xwlbshow ul li a{width:246px;height:30px;float:left;color:#000;padding-left:20px;border-bottom:1px #adadad solid;}
.xwlbshow ul li a:hover{color:#0d86cf;font-weight:bold;}

.xwlbbut{width:266px;height:30px;}
/***************产品中心******************/
.cpflxwleft1{width:172px;height:auto;margin-bottom:10px;}
.cpflxwleftti2{width:172px;height:15px;background:url(../images/index_01.png) left top no-repeat;}
.cpflxwleftshow1{width:172px;min-height:100px;background:url(../images/index_27.jpg) -1px top;overflow:hidden;}
.cpflxwleftshow1 ul{width:172px;overflow:hidden;}
.cpflxwleftshow1 ul li{width:172px;height:33px;text-align:center;background:url(../images/index_26.jpg) center bottom no-repeat;line-height:30px;}
.cpflxwleftshow1 ul li a{width:172px;height:30px;float:left;color:#a1a1a1;}
.cpflxwleftshow1 ul li a:hover{color:#f40c0c;}


/***************最新资讯******************/
.zxzxli{width:264px;height:auto;margin-bottom:30px;border:1px #cccccc solid;}


.zxzxliti{width:240px;height:40px;line-height:40px;color:#fff;font-size:16px;padding-left:24px;border-bottom:1px #cccccc solid;font-weight:bold;background:#0c86cf;}
.zxzxliti1{width:240px;height:40px;line-height:40px;color:#fff;font-size:16px;padding-left:24px;border-bottom:1px #cccccc solid;font-weight:bold;background:#0c86cf;}

.zxzxliul{width:264px;height:auto;overflow:hidden;}
.zxzxliul ul{width:240px;overflow:hidden;margin-left:12px;_margin-left:6px;margin-bottom:20px;}
.zxzxliul ul li{width:240px;height:39px;line-height:39px;border-bottom:1px #dddddd dashed;}
.zxzxliul ul li:hover a{color:#86111d;}

.jtl1{width:20px;height:39px;float:left;background:url(../images/index_55.jpg) left center no-repeat;}



/***************联系我们******************/
.lxwmlist{width:266px;height:270px;overflow:hidden;}
.lxwmlist ul{width:266px;height:270px;overflow:hidden;}
.lxwmlist ul li{width:266px;height:89px;text-align:center;}



/**********xwzxright**********/

.xwzxright{width:700px;height:auto;float:right;}
.xwzxrightti{width:700px;height:30px;line-height:30px;border-bottom:1px #737272 dashed;background:url(../images/index_map_01.jpg) left center no-repeat;}

.xwzxrighttileft{width:200px;height:53px;background:url(../images/index_02.jpg) left top no-repeat;float:left;}

.xwzxrighttiright{float:left;color:#737272;padding-left:30px;}
.xwzxrighttiright a{color:#737272;}
.xwzxrighttiimg{width:700px;height:153px;}

/*******************间隔*******************/
.xwzxrightshowtop{width:700px;height:20px;}
.xwzxrightshowtop1{width:700px;height:0px;}

.xwzxrightshowul{width:700px;height:auto;}

/*******************新闻列表*******************/
.xwzxrightshow{width:700px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.xwzxrightshow ul{width:700px;height:auto;}
.xwzxrightshow ul li{width:700px;height:35px;line-height:35px;border-bottom:1px #dedede dashed;}
.xwzxrightshow ul li a{}

.jt1{width:20px;height:35px;float:left;background:url(../images/index_55.jpg) left center no-repeat;}
.xwti1{height:35px;float:left;}
.xwtile1{float:left;}
.xwtime{float:right;}

.xwzxrightshowbottom{width:700px;height:25px;}

/***************新闻资讯内容页******************/
.cpzxrightshow2{width:700px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpzxrightshow2 h1{width:700px;height:30px;line-height:30px;text-align:center;font-size:16px;font-weight:bold;}
.xwfbz{width:700px;margin:0px auto;height:30px;line-height:30px;font-size:13px;margin-bottom:15px;text-align:center;}

.xwnews{width:670px;overflow:hidden;min-height:310px;margin:0px auto;font-size:13px;padding-left:13px;padding-right:13px;}
.xwnews img{max-width:670px;margin:0px auto;display:block;}
.xwnews p{width:670px;height:auto;text-indent:2em;margin-bottom:10px;}
.xwnews p img{max-width:670px;margin:0px auto;display:block;}
.xwnews p strong{width:670px;height:30px;line-height:30px;}

.dygb{width:670px;height:30px;text-align:right;line-height:30px;}

/***************产品列表******************/
.cpxx{width:700px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpxx ul{width:700px;height:auto;}
.cpxx ul li{width:210px;height:230px;margin-left:12px;_margin-left:6px;margin-right:10px;}

.cpxxli{width:210px;height:180px;border:1px #bababa solid;}

.cpxximg{width:200px;height:170px;float:left;text-align:center;border:5px #fff solid;}
.cpxximg img{max-width:200px;height:170px;}

.cpxximgti{width:200px;height:30px;text-align:center;float:left;line-height:30px;}
.cpxximgti a{}



/***************产品中心内容页******************/
.cpzxrightshow3{width:700px;height:auto;overflow:hidden;}
.xwnews1{width:700px;overflow:hidden;min-height:300px;margin:0px auto;font-size:13px;}

.cpzs{width:700px;height:290px;clear:both;}
.cpzsimg{width:300px;height:260px;float:left;text-align:center;}
.cpzsimg img{max-width:300px;height:255px;}

.cpzsshow{width:370px;height:260px;float:right;}
.cpzsshowname{width:370px;height:30px;font-weight:bold;line-height:30px;}
.cpzsshowname1{width:370px;height:100px;}
.cpzsshowname2{width:370px;height:30px;line-height:30px;}

.cpsm{width:700px;overflow:hidden;height:auto;}
.cpsmti{width:700px;height:30px;font-weight:bold;background:#e7e7e7;line-height:30px;margin-bottom:10px;}
.cpsmtil{width:100px;height:30px;text-align:center;background:#0c86cf;float:left;color:#fff;}

.cpsmshow{width:700px;height:auto;}
.cpsmshow img{max-width:670px;margin:0px auto;display:block;margin-bottom:10px;}
.cpsmshow p img{max-width:670px;margin:0px auto;text-indent:0em;display:block;margin-bottom:10px;}

/***************相关产品******************/

.xgcpli{width:700px;height:300px;}
.xgcpliti{width:700px;height:30px;font-weight:bold;line-height:30px;border:1px #e2e2e2 solid;background:#e7e7e7;}

.xgcpliul{width:698px;height:220px;border:1px #e2e2e2 solid;border-top:0px;}
.xgcpliul ul{width:698px;height:220px;}
.xgcpliul ul li{width:210px;height:220px;text-align:center;margin-left:12px;_margin-left:6px;margin-right:10px;}

.xgimgt{float:left;width:210px;height:20px;}

.xgimg{float:left;width:210px;height:162px;border:1px #e2e2e2 solid;}
.xgimg a{float:left;width:200px;height:152px;border:5px #fff solid;}
.xgimg a img{max-width:200px;height:152px;}

.xgimgti{float:left;width:210px;height:30px;line-height:30px;}




/*************xgwzli************/
.xgwzli{width:700px;height:270px;}
.xgwzliti{width:700px;height:30px;line-height:30px;font-weight:bold;font-size:14px;background:#e7e7e7;}
.xgwzlis{width:700px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.xgwzlis ul{width:700px;height:auto;}
.xgwzlis li{width:350px;height:30px;line-height:30px;}
.xgjg{width:20px;height:30px;float:left;background:url(../images/index_55.jpg) left center no-repeat;}
